msgid ""
msgstr ""
"Project-Id-Version: YT Shortcode Generator\n"
"POT-Creation-Date: 2014-04-02 15:04+0700\n"
"PO-Revision-Date: 2014-04-02 15:04+0700\n"
"Last-Translator: Manh Ding <manh.dinh@me.com>\n"
"Language-Team: Yeahthemes <yeahthemes@gmail.com>\n"
"Language: English\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.7\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../yt-shortcodes-config.php:9
msgid "True"
msgstr ""

#: ../yt-shortcodes-config.php:10
msgid "False"
msgstr ""

#: ../yt-shortcodes-config.php:16
msgid "Show"
msgstr ""

#: ../yt-shortcodes-config.php:17
msgid "Hide"
msgstr ""

#: ../yt-shortcodes-config.php:23
msgid "Center"
msgstr ""

#: ../yt-shortcodes-config.php:24 ../yt-shortcodes-config.php:34
msgid "Left"
msgstr ""

#: ../yt-shortcodes-config.php:25 ../yt-shortcodes-config.php:32
msgid "Right"
msgstr ""

#: ../yt-shortcodes-config.php:31
msgid "Top"
msgstr ""

#: ../yt-shortcodes-config.php:33
msgid "Bottom"
msgstr ""

#: ../yt-shortcodes-config.php:40
msgid "Descending"
msgstr ""

#: ../yt-shortcodes-config.php:41
msgid "Ascending"
msgstr ""

#: ../yt-shortcodes-config.php:53
msgid "Select page"
msgstr ""

#: ../yt-shortcodes-config.php:66
msgid "Select post"
msgstr ""

#: ../yt-shortcodes-config.php:77
msgid "Select category"
msgstr ""

#: ../yt-shortcodes-config.php:89
msgid "No icon found."
msgstr ""

#: ../yt-shortcodes-config.php:100 ../yt-shortcodes-config.php:827
msgid "Button"
msgstr ""

#: ../yt-shortcodes-config.php:101 ../yt-shortcodes-config.php:828
#: ../yt-shortcodes-config.php:871
msgid "Styled Buttons with multiple color"
msgstr ""

#: ../yt-shortcodes-config.php:109
msgid "Button text"
msgstr ""

#: ../yt-shortcodes-config.php:116 ../editor/config.php:79
msgid "Icon Font"
msgstr ""

#: ../yt-shortcodes-config.php:117 ../editor/config.php:80
msgid "Select an icon"
msgstr ""

#: ../yt-shortcodes-config.php:121 ../yt-shortcodes-config.php:317
#: ../yt-shortcodes-config.php:773
msgid "Icon font"
msgstr ""

#: ../yt-shortcodes-config.php:122 ../yt-shortcodes-config.php:318
#: ../yt-shortcodes-config.php:774
msgid "This will override image icon"
msgstr ""

#: ../yt-shortcodes-config.php:128
msgid "External URL"
msgstr ""

#: ../yt-shortcodes-config.php:129 ../editor/config.php:98
msgid "Add the button's url eg http://example.com"
msgstr ""

#: ../yt-shortcodes-config.php:135 ../editor/config.php:102
msgid "Internal Pages/posts"
msgstr ""

#: ../yt-shortcodes-config.php:136
msgid "You can also link to internal pages/posts"
msgstr ""

#: ../yt-shortcodes-config.php:140 ../yt-shortcodes-config.php:150
#: ../editor/config.php:117
msgid "Green"
msgstr ""

#: ../yt-shortcodes-config.php:141 ../editor/config.php:123
msgid "Red"
msgstr ""

#: ../yt-shortcodes-config.php:145 ../editor/config.php:108
msgid "Button Style"
msgstr ""

#: ../yt-shortcodes-config.php:146
msgid "Select the button's color style"
msgstr ""

#: ../yt-shortcodes-config.php:151
msgid "Primary (Theme color)"
msgstr ""

#: ../yt-shortcodes-config.php:152
msgid "Success"
msgstr ""

#: ../yt-shortcodes-config.php:153 ../yt-shortcodes-config.php:373
msgid "Info"
msgstr ""

#: ../yt-shortcodes-config.php:154
msgid "Warning"
msgstr ""

#: ../yt-shortcodes-config.php:155
msgid "Danger"
msgstr ""

#: ../yt-shortcodes-config.php:156
msgid "Link"
msgstr ""

#: ../yt-shortcodes-config.php:160 ../editor/config.php:136
msgid "Rel value"
msgstr ""

#: ../yt-shortcodes-config.php:161
msgid ""
"Eg: open video/image in lightbox ( support Youtube or Vimeo & image) by "
"entering url to button external url and rel = Lightbox"
msgstr ""

#: ../yt-shortcodes-config.php:165
msgid "Select one"
msgstr ""

#: ../yt-shortcodes-config.php:166 ../editor/config.php:134
msgid "Lightbox"
msgstr ""

#: ../yt-shortcodes-config.php:170
msgid "Button size"
msgstr ""

#: ../yt-shortcodes-config.php:175 ../yt-shortcodes-config.php:666
#: ../editor/config.php:147
msgid "Large"
msgstr ""

#: ../yt-shortcodes-config.php:176 ../yt-shortcodes-config.php:187
#: ../yt-shortcodes-config.php:729 ../editor/config.php:145
msgid "Default"
msgstr ""

#: ../yt-shortcodes-config.php:177 ../yt-shortcodes-config.php:664
#: ../editor/config.php:144
msgid "Small"
msgstr ""

#: ../yt-shortcodes-config.php:178
msgid "Extra small"
msgstr ""

#: ../yt-shortcodes-config.php:182
msgid "Button type"
msgstr ""

#: ../yt-shortcodes-config.php:188 ../editor/config.php:157
msgid "Square"
msgstr ""

#: ../yt-shortcodes-config.php:189 ../editor/config.php:158
msgid "Rounded"
msgstr ""

#: ../yt-shortcodes-config.php:193
msgid "Button target"
msgstr ""

#: ../yt-shortcodes-config.php:194 ../yt-shortcodes-config.php:207
#: ../editor/config.php:164
msgid "_self = open in same window. _blank = open in new window"
msgstr ""

#: ../yt-shortcodes-config.php:206 ../editor/config.php:173
msgid "Fullwidth button"
msgstr ""

#: ../yt-shortcodes-config.php:213
msgid "Specific width"
msgstr ""

#: ../yt-shortcodes-config.php:214 ../editor/config.php:179
msgid ""
"Input Numeric number only (eg: 120 - this mean your button's width is 150px)"
msgstr ""

#: ../yt-shortcodes-config.php:219 ../editor/config.php:183
msgid "Margin"
msgstr ""

#: ../yt-shortcodes-config.php:220 ../editor/config.php:184
msgid ""
"Input 4 values : from the left to the right: Margin top - Margin right - "
"Margin bottom - Margin left (eg: 10px 20px 10px 0)"
msgstr ""

#: ../yt-shortcodes-config.php:232
msgid "Divider"
msgstr ""

#: ../yt-shortcodes-config.php:233
msgid "Horizontal Divider wilth serveral styles"
msgstr ""

#: ../yt-shortcodes-config.php:241 ../yt-shortcodes-config.php:561
#: ../yt-shortcodes-config.php:780
msgid "Title"
msgstr ""

#: ../yt-shortcodes-config.php:247
msgid "Divider Style"
msgstr ""

#: ../yt-shortcodes-config.php:252
msgid "Default ( Solid line)"
msgstr ""

#: ../yt-shortcodes-config.php:253
msgid "Two Solid lines"
msgstr ""

#: ../yt-shortcodes-config.php:254
msgid "Three Solid lines"
msgstr ""

#: ../yt-shortcodes-config.php:255
msgid "Dotted line"
msgstr ""

#: ../yt-shortcodes-config.php:256
msgid "Two Dotted Lines"
msgstr ""

#: ../yt-shortcodes-config.php:257
msgid "Three Dotted Line"
msgstr ""

#: ../yt-shortcodes-config.php:258
msgid "Dashed line"
msgstr ""

#: ../yt-shortcodes-config.php:259
msgid "Two Dashed Lines"
msgstr ""

#: ../yt-shortcodes-config.php:260
msgid "Three Dashed Line"
msgstr ""

#: ../yt-shortcodes-config.php:261
msgid "Stripes"
msgstr ""

#: ../yt-shortcodes-config.php:262
msgid "Right Stripes"
msgstr ""

#: ../yt-shortcodes-config.php:263
msgid "Left Stripes"
msgstr ""

#: ../yt-shortcodes-config.php:264
msgid "Zigzag"
msgstr ""

#: ../yt-shortcodes-config.php:265
msgid "Stitches 1"
msgstr ""

#: ../yt-shortcodes-config.php:266
msgid "Stitches 2"
msgstr ""

#: ../yt-shortcodes-config.php:267
msgid "Stitches 3"
msgstr ""

#: ../yt-shortcodes-config.php:268
msgid "Stitches 4"
msgstr ""

#: ../yt-shortcodes-config.php:269
msgid "Shadow Down"
msgstr ""

#: ../yt-shortcodes-config.php:270
msgid "Shadow Up"
msgstr ""

#: ../yt-shortcodes-config.php:271
msgid "Scroll top"
msgstr ""

#: ../yt-shortcodes-config.php:272
msgid "Breakline"
msgstr ""

#: ../yt-shortcodes-config.php:276
msgid "Divider Length"
msgstr ""

#: ../yt-shortcodes-config.php:281
msgid "Long"
msgstr ""

#: ../yt-shortcodes-config.php:282
msgid "Short"
msgstr ""

#: ../yt-shortcodes-config.php:286
msgid "Text/Icon Alignment"
msgstr ""

#: ../yt-shortcodes-config.php:293
msgid "Content type"
msgstr ""

#: ../yt-shortcodes-config.php:298
msgid "Default (divider only)"
msgstr ""

#: ../yt-shortcodes-config.php:299
msgid "With Text"
msgstr ""

#: ../yt-shortcodes-config.php:300
msgid "With Icon"
msgstr ""

#: ../yt-shortcodes-config.php:304
msgid "Divider heading type"
msgstr ""

#: ../yt-shortcodes-config.php:311
msgid "Divider Icon"
msgstr ""

#: ../yt-shortcodes-config.php:312
msgid "Dimension allowed:16x14 24x24, 32x32"
msgstr ""

#: ../yt-shortcodes-config.php:324
msgid "Icon font size"
msgstr ""

#: ../yt-shortcodes-config.php:325 ../yt-shortcodes-config.php:337
#: ../yt-shortcodes-config.php:343
msgid "px"
msgstr ""

#: ../yt-shortcodes-config.php:330
msgid "Icon font color"
msgstr ""

#: ../yt-shortcodes-config.php:331
msgid "Default color: gray scale"
msgstr ""

#: ../yt-shortcodes-config.php:336
msgid "Margin bottom"
msgstr ""

#: ../yt-shortcodes-config.php:342
msgid "Margin Top"
msgstr ""

#: ../yt-shortcodes-config.php:355
msgid "List"
msgstr ""

#: ../yt-shortcodes-config.php:356
msgid "Styled list with multiple icon"
msgstr ""

#: ../yt-shortcodes-config.php:364
msgid "List Style"
msgstr ""

#: ../yt-shortcodes-config.php:365
msgid "Select the List style"
msgstr ""

#: ../yt-shortcodes-config.php:368
msgid "Arrow"
msgstr ""

#: ../yt-shortcodes-config.php:369
msgid "Bubble"
msgstr ""

#: ../yt-shortcodes-config.php:370
msgid "Bullet"
msgstr ""

#: ../yt-shortcodes-config.php:371
msgid "Cross"
msgstr ""

#: ../yt-shortcodes-config.php:372
msgid "Document"
msgstr ""

#: ../yt-shortcodes-config.php:374
msgid "Plus"
msgstr ""

#: ../yt-shortcodes-config.php:375
msgid "Star"
msgstr ""

#: ../yt-shortcodes-config.php:376
msgid "Tick"
msgstr ""

#: ../yt-shortcodes-config.php:387 ../yt-shortcodes-config.php:388
msgid "Google Maps"
msgstr ""

#: ../yt-shortcodes-config.php:396
msgid "Address"
msgstr ""

#: ../yt-shortcodes-config.php:397
msgid "Enter your address (e.g: Melbourne Avenue, Birmingham, United Kingdom) "
msgstr ""

#: ../yt-shortcodes-config.php:401
msgid "Select the Maptype"
msgstr ""

#: ../yt-shortcodes-config.php:402
msgid "HYBRID, TERRAIN, SATELLITE, ROADMAP"
msgstr ""

#: ../yt-shortcodes-config.php:405
msgid "Road Map"
msgstr ""

#: ../yt-shortcodes-config.php:406
msgid "Terrain"
msgstr ""

#: ../yt-shortcodes-config.php:407
msgid "Hybrid"
msgstr ""

#: ../yt-shortcodes-config.php:408
msgid "Satellite"
msgstr ""

#: ../yt-shortcodes-config.php:412
msgid "Height"
msgstr ""

#: ../yt-shortcodes-config.php:413
msgid "default is 250) "
msgstr ""

#: ../yt-shortcodes-config.php:417
msgid "HTML"
msgstr ""

#: ../yt-shortcodes-config.php:418
msgid "Short description in the Marker popup (e.g: My Hometown) "
msgstr ""

#: ../yt-shortcodes-config.php:420
msgid "My Hometown"
msgstr ""

#: ../yt-shortcodes-config.php:423
msgid "Latitude"
msgstr ""

#: ../yt-shortcodes-config.php:424
msgid ""
"Enter Latitude <a href=\"http://getlatlon.yohman.com/\" target=\"_blank"
"\">Find your latitude,longitude and Zoom level</a>"
msgstr ""

#: ../yt-shortcodes-config.php:429
msgid "Longitude"
msgstr ""

#: ../yt-shortcodes-config.php:430
msgid "Enter Longitude"
msgstr ""

#: ../yt-shortcodes-config.php:438
msgid "Zoom level"
msgstr ""

#: ../yt-shortcodes-config.php:439
msgid "Zoom\t(default : 15)) "
msgstr ""

#: ../yt-shortcodes-config.php:444
msgid "Map Hue"
msgstr ""

#: ../yt-shortcodes-config.php:445
msgid ""
"Style your map by changing the hue color to any color (hex color start with "
"#) Eg: Your main color of your site : #33B3D3"
msgstr ""

#: ../yt-shortcodes-config.php:448
msgid "Map saturation"
msgstr ""

#: ../yt-shortcodes-config.php:449
msgid ""
"Alter the saturation of your map. Range (grayscale) -100 - 0 - 100 (color)"
msgstr ""

#: ../yt-shortcodes-config.php:454
msgid "Road geometry lightness"
msgstr ""

#: ../yt-shortcodes-config.php:455
msgid "Alter the saturation of your map. Range (dark) -100 - 0 - 100 (light)"
msgstr ""

#: ../yt-shortcodes-config.php:467
msgid "Road geometry visibility"
msgstr ""

#: ../yt-shortcodes-config.php:471
msgid "Road labels visibility"
msgstr ""

#: ../yt-shortcodes-config.php:490
msgid "Show Control"
msgstr ""

#: ../yt-shortcodes-config.php:495
msgid "Show Marker"
msgstr ""

#: ../yt-shortcodes-config.php:499
msgid "External Image url"
msgstr ""

#: ../yt-shortcodes-config.php:500
msgid ""
"Enter Map pointer url that you want to display on map (default: 100x100)) "
msgstr ""

#: ../yt-shortcodes-config.php:504
msgid "Internal Image"
msgstr ""

#: ../yt-shortcodes-config.php:505
msgid "Upload Map pointer (default: 100x100) "
msgstr ""

#: ../yt-shortcodes-config.php:512
msgid "Marker width"
msgstr ""

#: ../yt-shortcodes-config.php:513
msgid "Width of marker in px (Default 100)"
msgstr ""

#: ../yt-shortcodes-config.php:518
msgid "Marker height"
msgstr ""

#: ../yt-shortcodes-config.php:519
msgid "Height of marker in px (Default 100)"
msgstr ""

#: ../yt-shortcodes-config.php:524
msgid "Show Popup"
msgstr ""

#: ../yt-shortcodes-config.php:535
msgid "Progress bars"
msgstr ""

#: ../yt-shortcodes-config.php:545 ../yt-shortcodes-config.php:673
#: ../yt-shortcodes-config.php:750
msgid "Allowed multiple bars in a stack "
msgstr ""

#: ../yt-shortcodes-config.php:553 ../yt-shortcodes-config.php:681
msgid "progress bar"
msgstr ""

#: ../yt-shortcodes-config.php:562
msgid "Add the progress bar title"
msgstr ""

#: ../yt-shortcodes-config.php:567
msgid "Width"
msgstr ""

#: ../yt-shortcodes-config.php:568
msgid "Width of progress bar in percent (input numeric number only)"
msgstr ""

#: ../yt-shortcodes-config.php:573
msgid "Type"
msgstr ""

#: ../yt-shortcodes-config.php:586
msgid "Striped"
msgstr ""

#: ../yt-shortcodes-config.php:587
msgid "Uses a gradient to create a striped effect. Not available in IE8."
msgstr ""

#: ../yt-shortcodes-config.php:593
msgid "Animate"
msgstr ""

#: ../yt-shortcodes-config.php:594
msgid "Animate the stripes right to left. Not available in all versions of IE."
msgstr ""

#: ../yt-shortcodes-config.php:606
msgid "Slider"
msgstr ""

#: ../yt-shortcodes-config.php:616
msgid "Autoplay"
msgstr ""

#: ../yt-shortcodes-config.php:623
msgid "Effect"
msgstr ""

#: ../yt-shortcodes-config.php:624
msgid "Fade"
msgstr ""

#: ../yt-shortcodes-config.php:624
msgid "Slide"
msgstr ""

#: ../yt-shortcodes-config.php:630
msgid "Slideshow Speed"
msgstr ""

#: ../yt-shortcodes-config.php:632
msgid "Slideshow Speed in miliseconds Eg: 5000 = 5s"
msgstr ""

#: ../yt-shortcodes-config.php:636
msgid "Control Navigation (paging control)"
msgstr ""

#: ../yt-shortcodes-config.php:643
msgid "Direction Navigation"
msgstr ""

#: ../yt-shortcodes-config.php:650
msgid "Direction Navigation style"
msgstr ""

#: ../yt-shortcodes-config.php:652
msgid "Thin"
msgstr ""

#: ../yt-shortcodes-config.php:653
msgid "Heavy"
msgstr ""

#: ../yt-shortcodes-config.php:654
msgid "Heavy 2 (inside Slider)"
msgstr ""

#: ../yt-shortcodes-config.php:661
msgid "Direction Navigation size"
msgstr ""

#: ../yt-shortcodes-config.php:665 ../editor/config.php:146
msgid "Medium"
msgstr ""

#: ../yt-shortcodes-config.php:667
msgid "Extra Larger"
msgstr ""

#: ../yt-shortcodes-config.php:689
msgid "Image"
msgstr ""

#: ../yt-shortcodes-config.php:690
msgid "Select an image"
msgstr ""

#: ../yt-shortcodes-config.php:698
msgid "Image Link"
msgstr ""

#: ../yt-shortcodes-config.php:704
msgid "Caption"
msgstr ""

#: ../yt-shortcodes-config.php:705
msgid "Add the Element content"
msgstr ""

#: ../yt-shortcodes-config.php:717
msgid "Tabs"
msgstr ""

#: ../yt-shortcodes-config.php:727
msgid "Tab Style"
msgstr ""

#: ../yt-shortcodes-config.php:730
msgid "With background circle"
msgstr ""

#: ../yt-shortcodes-config.php:737
msgid "Tab Position"
msgstr ""

#: ../yt-shortcodes-config.php:745
msgid "Icon dimension"
msgstr ""

#: ../yt-shortcodes-config.php:746
msgid ""
"If you want the icon that supports Retina display, you have to upload 2 "
"icons with normal size and double size (add @2x right behind the file name), "
"choose the normal size in image field above .<br>If you dont want to use "
"more icons, you need to upload the icon with double size of standard and "
"scale it down , (eg: you want to use 32x32 of icon , you have to upload "
"64x64 and input 32 to above field) <br> if you use icon font you just have "
"to input the font size: eg: 32 "
msgstr ""

#: ../yt-shortcodes-config.php:758
msgid "tab"
msgstr ""

#: ../yt-shortcodes-config.php:766
msgid "Icon"
msgstr ""

#: ../yt-shortcodes-config.php:767
msgid "Upload image Icon (optional)"
msgstr ""

#: ../yt-shortcodes-config.php:781
msgid "This will be use as tab title"
msgstr ""

#: ../yt-shortcodes-config.php:789
msgid "Content"
msgstr ""

#: ../yt-shortcodes-config.php:792
msgid "Replace tab content with specific page"
msgstr ""

#: ../yt-shortcodes-config.php:793
msgid "You can also push your existed page content to tab"
msgstr ""

#: ../yt-shortcodes-config.php:808
msgid "Video"
msgstr ""

#: ../yt-shortcodes-config.php:819
msgid "Video code "
msgstr ""

#: ../yt-shortcodes-config.php:820
msgid ""
"Paste the embeded code of the video is hosted on such as Youtube, Vimeo, "
"Blip.tv, Viddler, Kickstarter. the video will be automatically resized to "
"fit the container!"
msgstr ""

#: ../yt-shortcodes-config.php:870
msgid "Column"
msgstr ""

#: ../yt-shortcodes-config.php:905
msgid "Button style"
msgstr ""

#: ../yt-shortcodes-config.php:910 ../editor/config.php:24
msgid "1/2"
msgstr ""

#: ../yt-shortcodes-config.php:911 ../editor/config.php:27
msgid "1/3"
msgstr ""

#: ../yt-shortcodes-field-types.php:42
msgid "Add Media"
msgstr ""

#: ../yt-shortcodes-field-types.php:42
msgid "Upload"
msgstr ""

#: ../yt-shortcodes-field-types.php:43
msgid "Remove"
msgstr ""

#: ../yt-shortcodes-field-types.php:220
msgid "Add more"
msgstr ""

#: ../yt-shortcodes-ui.php:43
msgid "Searh shortcode"
msgstr ""

#: ../yt-shortcodes-ui.php:54
msgid "Insert<span> </span>Shortcode"
msgstr ""

#: ../yt-shortcodes-ui.php:71
msgid "Instruction:"
msgstr ""

#: ../yt-shortcodes-ui.php:73
msgid "Select shortcode type from the sidebar"
msgstr ""

#: ../yt-shortcodes-ui.php:74
msgid "Enter required fields"
msgstr ""

#: ../yt-shortcodes-ui.php:75
msgid "Preview Shortcode"
msgstr ""

#: ../yt-shortcodes-ui.php:76
msgid "Insert Shortcode"
msgstr ""

#: ../yt-shortcodes-ui.php:88
msgid "Code:"
msgstr ""

#: ../yt-shortcodes-ui.php:92
msgid "Preview:"
msgstr ""

#: ../yt-shortcodes-ui.php:115
msgid "Preview"
msgstr ""

#: ../yt-shortcodes-ui.php:117
msgid "Insert shortcode"
msgstr ""

#: ../yt-shortcodes.php:158 ../yt-shortcodes.php:165
msgid "Insert Shortcodes"
msgstr ""

#: ../yt-shortcodes.php:452
msgid "Note: This file is not a valid image!"
msgstr ""

#: ../yt-shortcodes.php:453
msgid "Use this one"
msgstr ""

#: ../yt-shortcodes.php:454
msgid "View File"
msgstr ""

#: ../yt-shortcodes.php:455
msgid "Not found"
msgstr ""

#: ../editor/config.php:11
msgid "Insert Columns Shortcode"
msgstr ""

#: ../editor/config.php:19
msgid "Column Type"
msgstr ""

#: ../editor/config.php:20
msgid "Select the type, ie width of the column."
msgstr ""

#: ../editor/config.php:23
msgid "1/2 First"
msgstr ""

#: ../editor/config.php:26
msgid "1/3 First"
msgstr ""

#: ../editor/config.php:28
msgid "2/3 First"
msgstr ""

#: ../editor/config.php:29
msgid "2/3"
msgstr ""

#: ../editor/config.php:31
msgid "1/4 First"
msgstr ""

#: ../editor/config.php:32
msgid "1/4"
msgstr ""

#: ../editor/config.php:33
msgid "3/4 First"
msgstr ""

#: ../editor/config.php:34
msgid "3/4"
msgstr ""

#: ../editor/config.php:37
msgid "1/5 First"
msgstr ""

#: ../editor/config.php:38
msgid "1/5"
msgstr ""

#: ../editor/config.php:39
msgid "2/5 First"
msgstr ""

#: ../editor/config.php:40
msgid "2/5"
msgstr ""

#: ../editor/config.php:41
msgid "3/5 First"
msgstr ""

#: ../editor/config.php:42
msgid "3/5"
msgstr ""

#: ../editor/config.php:43
msgid "4/5 First"
msgstr ""

#: ../editor/config.php:44
msgid "4/5"
msgstr ""

#: ../editor/config.php:46
msgid "1/6 First"
msgstr ""

#: ../editor/config.php:47
msgid "1/6"
msgstr ""

#: ../editor/config.php:48
msgid "5/6 First"
msgstr ""

#: ../editor/config.php:49
msgid "5/6"
msgstr ""

#: ../editor/config.php:55
msgid "Column Content"
msgstr ""

#: ../editor/config.php:56
msgid "Add the column content."
msgstr ""

#: ../editor/config.php:60
msgid "Add Column"
msgstr ""

#: ../editor/config.php:74
msgid "Button's Text"
msgstr ""

#: ../editor/config.php:75
msgid "Add the button's text"
msgstr ""

#: ../editor/config.php:85
msgid "Position of icon"
msgstr ""

#: ../editor/config.php:88
msgid "Before Button text"
msgstr ""

#: ../editor/config.php:89
msgid "After Button text"
msgstr ""

#: ../editor/config.php:97
msgid "Button External URL"
msgstr ""

#: ../editor/config.php:103
msgid "You can alse link to internal pages/posts"
msgstr ""

#: ../editor/config.php:109
msgid "Select the button's style, ie the button's colour"
msgstr ""

#: ../editor/config.php:111
msgid "Standard"
msgstr ""

#: ../editor/config.php:112
msgid "Primary color"
msgstr ""

#: ../editor/config.php:113
msgid "Secondary color"
msgstr ""

#: ../editor/config.php:114
msgid "Aqua"
msgstr ""

#: ../editor/config.php:115
msgid "Blue"
msgstr ""

#: ../editor/config.php:116
msgid "Dark"
msgstr ""

#: ../editor/config.php:118
msgid "Grey"
msgstr ""

#: ../editor/config.php:119
msgid "Lime Green"
msgstr ""

#: ../editor/config.php:120
msgid "Orange"
msgstr ""

#: ../editor/config.php:121
msgid "Pink"
msgstr ""

#: ../editor/config.php:122
msgid "Purple"
msgstr ""

#: ../editor/config.php:124
msgid "Teal"
msgstr ""

#: ../editor/config.php:125
msgid "Violet"
msgstr ""

#: ../editor/config.php:126
msgid "Yellow"
msgstr ""

#: ../editor/config.php:133
msgid "Select value"
msgstr ""

#: ../editor/config.php:137
msgid ""
"Eg:  open video/image in lightbox ( support Youtube or Vimeo & image) by "
"entering url to button external url and rel = Lightbox"
msgstr ""

#: ../editor/config.php:141
msgid "Button Size"
msgstr ""

#: ../editor/config.php:142
msgid "Select the button's size"
msgstr ""

#: ../editor/config.php:148
msgid "Extra Large"
msgstr ""

#: ../editor/config.php:153
msgid "Button Type"
msgstr ""

#: ../editor/config.php:154
msgid "Select the button's type"
msgstr ""

#: ../editor/config.php:156
msgid "default"
msgstr ""

#: ../editor/config.php:163
msgid "Button Target"
msgstr ""

#: ../editor/config.php:178
msgid "Specified width"
msgstr ""

#: ../editor/config.php:188
msgid "Insert Button Shortcode"
msgstr ""
